RubyGems Navigation menu

Reverse dependencies for sql-jarvis Latest version of the following gems require sql-jarvis

Total downloads 14,972

For this version 716

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: